FCONTRAST(1e)

NAME
fcontrast - Continuous character Contrasts

SYNOPSIS

fcontrast -infile frequencies -intreefile tree [-varywithin boolean] -reg boolean -writecont boolean -nophylo boolean -outfile outfile [-printdata boolean] [-progress boolean]

fcontrast -help

DESCRIPTION

fcontrast is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Phylogeny:Continuous characters" command group(s).

OPTIONS

  Input section

-infile frequencies
    File containing one or more sets of data

-intreefile tree

  Additional section

-varywithin boolean
    Default value: N

-reg boolean
    Default value: Y

-writecont boolean
    Default value: N

-nophylo boolean
    Default value: Y

  Output section

-outfile outfile

-printdata boolean
    Default value: N

-progress boolean
    Default value: Y

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

fcontrast is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.